summaryrefslogtreecommitdiff
path: root/auto/bin/filter_gles_ext.sh
diff options
context:
space:
mode:
authorLorry Tar Creator <lorry-tar-importer@lorry>2015-08-10 11:47:22 +0000
committerLorry Tar Creator <lorry-tar-importer@lorry>2015-08-10 11:47:22 +0000
commit706e5d657396530bbd3d91a4e03b5f6b4cb6fa6f (patch)
tree88dfac3941d306264b5d8a8138808b06b986624a /auto/bin/filter_gles_ext.sh
downloadglew-tarball-706e5d657396530bbd3d91a4e03b5f6b4cb6fa6f.tar.gz
Diffstat (limited to 'auto/bin/filter_gles_ext.sh')
-rwxr-xr-xauto/bin/filter_gles_ext.sh19
1 files changed, 19 insertions, 0 deletions
diff --git a/auto/bin/filter_gles_ext.sh b/auto/bin/filter_gles_ext.sh
new file mode 100755
index 0000000..fa2fe4f
--- /dev/null
+++ b/auto/bin/filter_gles_ext.sh
@@ -0,0 +1,19 @@
+#!/bin/bash
+##
+## Copyright (C) 2002-2008, Marcelo E. Magallon <mmagallo[]debian org>
+## Copyright (C) 2002-2008, Milan Ikits <milan ikits[]ieee org>
+##
+## This program is distributed under the terms and conditions of the GNU
+## General Public License Version 2 as published by the Free Software
+## Foundation or, at your option, any later version.
+##
+## Parameters:
+##
+## $1: Extensions directory
+## $2: Registry directory
+## $3: The black list
+
+set -e
+
+# clean up
+ rm -f $1/*.bak